[ VKontakte Optimizer ]

[ VKontakte Optimizer ] (//vkopt.net/forum/index.php)
-   VkOpt | Вопросы, Ошибки и Предложения (//vkopt.net/forum/forumdisplay.php?f=4)
-   -   Ошибки VkOpt'a (//vkopt.net/forum/showthread.php?t=6)

DemonTWR 08.10.2021 00:51

Уважаемая команда Скрипта если из тех кто над ним сейчас хоть иногда , когда то Работает и может появляется на Данном форуме .
то простой вопрос .

https://i.imgur.com/USgdZhY.png

Вот данная ошибка во обще может ли бы Устранена ?
Вэлл ответь хоть в ЛС на Сайте если не можешь по причинам каким то !

leshiy 09.10.2021 03:59

Цитата:

Сообщение от DemonTWR (Сообщение 74222)
Уважаемая команда Скрипта если из тех кто над ним сейчас хоть иногда , когда то Работает и может появляется на Данном форуме .
то простой вопрос .

https://i.imgur.com/USgdZhY.png

Вот данная ошибка во обще может ли бы Устранена ?
Вэлл ответь хоть в ЛС на Сайте если не можешь по причинам каким то !

хоть в поиске бы сначала поискали решение.... вот что нашел https://vk.com/wall-67394279_573. там видео в комментариях... и еще есть другой сайт с решением проблемы этой же. :)

Ferocious valkyrie 09.10.2021 11:59

В новостной ленте, появляются не все новости((( "Сначала интересные". Я никогда и не включал !!!

Alisa116 09.10.2021 20:06

Цитата:

Сообщение от leshiy (Сообщение 74224)
хоть в поиске бы сначала поискали решение.... вот что нашел https://vk.com/wall-67394279_573. там видео в комментариях... и еще есть другой сайт с решением проблемы этой же. :)

спасибо, значит решаемо
еще разораться бы в инструкции))

Parrot2 11.10.2021 23:12

Решите ошибку
 
ОШИБКА ВЫСКАКИВАЕТ ВЕЗДЕ
Invalid request: versions below 5.81 are deprecated. Version param should be passed as "v". "version" param is invalid and not supported. For more information go to https://vk.com/dev/constant_version_updates

Template 13.10.2021 11:11

VkOpt: [code:8]
Invalid request: versions below 5.81 are deprecated. Version param should be passed as "v". "version" param is invalid and not supported. For more information go to https://vk.com/dev/constant_version_updates

firefox, как пофиксить?

Вэлл 13.10.2021 15:10

Цитата:

Сообщение от Template (Сообщение 74240)
VkOpt:

firefox, как пофиксить?

Ждать обновления

CEBEP 18.10.2021 22:20

Цитата:

Сообщение от Вэлл (Сообщение 74241)
Ждать обновления

УРА!!! :az:

Dmitry Wesker 20.10.2021 19:17

Обновление
 
Цитата:

Сообщение от Вэлл (Сообщение 74241)
Ждать обновления

Сделайте пожалуйста ещё обновление для скрипта tampermonkey. Заранее огромное спасибо.

VitaliyShayko 20.10.2021 23:42

Цитата:

Сообщение от Dmitry Wesker (Сообщение 74252)
Сделайте пожалуйста ещё обновление для скрипта tampermonkey. Заранее огромное спасибо.

А там что не работает?


Часовой пояс GMT +4, время: 09:26.

Сервер бесплатных медицинских консультаций
Дачный форум. уДачное общение.

VkOpt 2007 - 2022
Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
Перевод от zCarot